<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/img/cloud.png">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Help</title>
    <link rel="stylesheet" href="./css/style.css" />
</head>

<body>
    <div class="main-content">
        {{>header}}
        <p>{{helpText}}</p>
    </div>

    {{>footer}}

</body>

</html>